auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files: []
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_110907/plots/diag_name/myscript
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_110907/run/diag_name/myscript
script: myscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_110907/work/diag_name/myscript
